/*
Theme Name: Purview Child Theme
Description: This is a custom child theme for Purview
Theme URI:   https://www.purview.ca
Author: Purview
Author URI:  https://www.purview.ca
Template: purview
Version: 1.0
*/
/* header skip to main content */

.skip-to-main-content {
    position: absolute; z-index: 99999; color: #FFFFFF; padding: 13px 56px; margin-top: -100px; vertical-align: middle;
    text-transform: none; font-style: normal; background-color: #005eb8; font-size: 14px; font-weight: 700; line-height: 1.6em;margin-left: 0;
}
.skip-to-main-content {transition: 0.3s;}
a.skip-to-main-content:focus {margin-top: 85px; color: white; }
/* body */
#found_hover{z-index: 110;}
.button_h3{font-family: Open Sans;font-size: 20px;line-height: 25px;font-weight: 400;margin-bottom: 8px;}
.title_h2 h2{font-family: Merriweather !important;font-size: 32px !important;line-height: 50px !important;font-weight: 300 !important;margin:0 auto;}
#home_slider .slide-bg-wrap {transform: scale(1.35);}
.archive .tribe-events-view, .archive .tribe-common, #tribe-events-pg-template, .tribe-events-pg-template{padding-top: 0px !important; padding-bottom: 0px !important; margin-bottom: 453px !important; min-height: 128px !important;background-color:#fff !important;z-index:10 !important; position: relative !important;}
.single-tribe_events #tribe-events-content{width:100% !important;max-width: 1550px !important; margin:0 auto !important;padding: 0 70px;}
#tribe-events-pg-template, .tribe-events-pg-template{max-width: 100% !important;}
p.tribe-events-promo.tribe-common-b1.tribe-events-c-promo {
    display: none !important;
}
.tribe-common ul li{list-style: none !important;}
#tribe-events-top-bar-date{display: flex !important;}
.tribe-common--breakpoint-medium.tribe-common .tribe-common-b3--min-medium{display: none !important;}
.tooltipster-base.tribe-events-tooltip-theme{position: absolute !important;padding: 20px !important;}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container{padding-top: 40px !important; padding-bottom: 40px !important; padding-left: 10px !important; padding-right: 10px !important;}
/* .tribe-events-header__events-bar.tribe-events-c-events-bar, .tribe-common--breakpoint-medium.tribe-events .tribe-events-header__events-bar{display: none !important;} */
#tribe-events-content-wrapper {max-width: 1550px;width: 100%;margin: 0 auto;padding: 0px 90px;}
span.meta-comment-count {display: none !important;}
.tribe-events .tribe-events-calendar-list__event-row--featured .tribe-events-calendar-list__event-date-tag-datetime:after{background-color: #4c7a15 !important}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-datetime-featured-text{color: #4c7a15 !important;}
.tribe-events .tribe-events-calendar-month__calendar-event--featured:before{background-color: #4c7a15 !important}
.tribe-common .tribe-common-svgicon--featured{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg width='16' height='20' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 0h16v20l-7.902-5.122L0 20z' fill='%234c7a15'/%3E%3C/svg%3E")}
.single-tribe_events #tribe-events-footer{padding-bottom: 4em; }
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month, .tribe-events .tribe-events-calendar-month{
    padding-bottom: 4em;
}
.tribe-common .tribe-common-c-loader__dot{background-color: rgba(74, 123, 76, .07);}
.tribe-events .datepicker .month.current{background-color: rgba(74, 123, 76, .07) !important;}
@keyframes a{50%{background-color:#4A7B4C}}
.nectar_hotspot.pulse:hover, .nectar_hotspot_wrap.animated-in:hover {
    cursor: default !important;
}
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
    /* IE10+ CSS styles go here */
    #top #logo{width: 200px !important;}
}
.tribe-events .tribe-events-calendar-latest-past__event-row--featured .tribe-events-calendar-latest-past__event-date-tag-datetime:after{
    background-color: #4c7a15 !important;
}
.tribe-events .tribe-events-c-messages__message--notice:before{
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 21 23'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cpath stroke='%23141827' d='M.5 2.5h20v20H.5z'/%3E%3Cpath stroke='%234c7a15' stroke-linecap='round' d='M7.583 11.583l5.834 5.834m0-5.834l-5.834 5.834'/%3E%3Cpath stroke='%23141827' stroke-linecap='round' d='M4.5.5v4m12-4v4'/%3E%3Cpath stroke='%23141827' stroke-linecap='square' d='M.5 7.5h20'/%3E%3C/g%3E%3C/svg%3E") !important;
}
.home .tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container{
    max-width: 1550px !important;
}
/* .home .tribe-events-calendar-latest-past__event-row{display: none;} */
.home .tribe-events-calendar-latest-past > .tribe-events-calendar-latest-past__event-row:nth-child(4){display: none !important;}
.home .tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container{min-height: 100%;}
.home .tribe-events-calendar-list__event-row{display: none;}
.home .tribe-events-calendar-list > .tribe-events-calendar-list__event-row:nth-child(2){display: flex !important;}
.tribe-events-page-template .tribe-events-calendar-latest-past__event-row{display: none;}
.tribe-events-page-template .tribe-events-calendar-latest-past > .tribe-events-calendar-latest-past__event-row:nth-child(2){display: flex !important;}
.tribe-events-page-template .tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container{min-height: 100%;}
@media screen and (min-width:999px) {
    #footer-outer .col.one-fourths:nth-child(4) { padding-right: 15px;}
    #footer-outer .col.one-fourths:nth-child(2) { padding-left: 20px;margin-left: 5px;}
    #footer-outer .col.one-fourths:nth-child(3) { padding-left: 45px; margin: 0;}
    #footer-outer .col.one-fourths:nth-child(4) { padding-left: 45px;}
    /* #footer-outer .col.one-fourths:nth-child(2) { padding-left: 45px;} */
    
}
@media screen and (max-width:768px) {
    .inner-wrap .inner li.menu-item.menu-item-546{text-align: center;background: #fff;padding: 6px 0px;margin-top: 40px !important;}
    .inner-wrap .inner li.menu-item.menu-item-546 a{color: #4c7a15 !important;font-size: 20px !important;}
    .inner-wrap .inner li.menu-item.menu-item-545{text-align: center;border: 1px solid #fff;padding: 4px 0px;}
    .inner-wrap .inner li.menu-item.menu-item-545 a{font-size: 20px !important;}
    .inner-wrap .bottom-meta-wrap{margin-top: 20px !important;}
    .inner-wrap .bottom-meta-wrap .bottom-text{margin-top: 10px !important;}
}
@media screen and (max-width:1200px) {
    .single-tribe_events #tribe-events-content{width: 100% !important; padding: 0 18px !important;}
}
#footer-outer div#text-4 {margin: 0;}
.tribe-events-ocal{margin-left:1.25em;}
#purpose h3{font-family: Open Sans; font-size: 24px; line-height: 32px;}
@media screen and (min-width:1000px) {
    #purpose h3{ height: 70px; margin-top: 0px !important; display: table-cell; vertical-align: middle;}
    #purpose p{height: 140px; margin-bottom: 10px !important;padding-bottom: 0px !important;}
}
@media screen and (min-width:1000px) and (max-width:1040px) {
    #purpose p{height: 240px;}
}
@media screen and (min-width:1000px) and (max-width:1140px){
    #purpose h3{ font-size: 20px;}
    #purpose p{height: 150px;}
    #purpose a.nectar-button.medium.regular.has-icon.regular-button{padding-left: 35px !important; padding-right: 25px !important;}
}
@media screen and (min-width:1141px) and (max-width:1200px){
    #purpose a.nectar-button.medium.regular.has-icon.regular-button{padding-left: 40px !important}
}
@media screen and (min-width:1200px) {
    #purpose p{height: 105px; padding-bottom: 0px !important;}
}
#what_purview h3{ font-family: Open Sans; font-size: 45px; line-height: 58px; font-weight: 300;}
#blog_h2 h2{font-family: Open Sans; font-size: 40px; line-height: 43px; font-weight: 300;}
.home #blog_h2 h2{line-height: 51px;}
#footer-widgets .widget .textwidget h4{margin-bottom: 7px;}
.single-post[data-bg-header="true"] .container-wrap:not(.no-sidebar) > .main-content{padding-bottom: 35px;}
.why-h2 h2{ font-family: Merriweather;font-size: 20px; line-height: 30px; font-weight: 300;}
.abt_btn h3{font-family: Open Sans !important; font-size: 16px !important; line-height: 16px !important; font-weight: 600;}
.icn h3{font-family: Open Sans; font-size: 24px !important; line-height: 32px !important;}
.abt_insight h2{ font-family: Open Sans; font-size: 45px; line-height: 58px; font-weight: 300;}
.tab1_h3 h3, .tab1_h3_btn h3, .proprty_h3 h3{ font-family: Merriweather !important;font-size: 20px !important;line-height: 30px !important; font-weight: 300;}
.readmore h4{font-family: Merriweather;font-size: 20px; line-height: 30px; font-weight: 300;}
.nectar-scrolling-tabs .scrolling-tab-nav ul li{color: #333 !important; opacity: 1 !important;}
.nectar-scrolling-tabs .scrolling-tab-nav .active{color: #000 !important;}
#blog_page .post-header .meta-category a{color: #333;}
.blog_h2 h2{font-family: Open Sans !important;font-size: 20px !important;line-height: 25px !important;font-weight: 400 !important;}
#contact_btn h3, #contact_btn_h3 h3{font-family: Merriweather; font-size: 20px; line-height: 30px; font-weight: 300;}
#privacy h3{font-family: Merriweather; font-size: 32px; line-height: 45px; font-weight: 300;}
#footer-widgets #text-4 h4{font-family: Merriweather !important;font-size: 20px !important;line-height: 30px !important;font-weight: 300 !important;margin-bottom: 7px !important;}
@media screen and (max-width:480px) {
    div#animation_mobile{height: 300px;}
    div#animation_mobile svg {
        transform: scale(1.6) translateX(-50px) translate3d(0px, 0px, 0px) !important;
        position: relative;margin-top: 40px;margin-bottom: 20px;
    }
}
@media screen and (min-width:480px) and (max-width:600px) {
    div#animation_mobile{height: 350px;}
    div#animation_mobile svg {
        transform: scale(1.4) translateX(-50px) translate3d(0px, 0px, 0px) !important;
        position: relative;margin-top: 40px;margin-bottom: 20px;
    }
}
@media screen and (min-width:601px) and (max-width:999px) {
    div#animation_mobile{height: 350px;}
    div#animation_mobile svg {
        transform: scale(1.4) translateX(-45px) translate3d(0px, 0px, 0px) !important;
        margin-top: 40px;
    }
}
@media screen and (min-width:999px) {
    #footer-outer .col.one-fourths:nth-child(4) { padding-right: 15px;padding-left: 35px;}
    #footer-outer .col.one-fourths:nth-child(2) { padding-left: 20px;margin-left: 5px;}
    #footer-outer .col.one-fourths:nth-child(3) { padding-left: 55px; margin: 0;}
}
@media screen and (max-width:1200px) {
    .mobile_button {border: 1px solid #fff;padding: 4px 0;position: relative;top: 40px;text-align: center;}
    .mobile_button a{font-size: 16px !important;}
}
@media screen and (max-width:1000px) {
    .animation-svg #graphic1, .animation-svg #graphic2, .animation-svg #graphic3{height: 200px;}
}
@media screen and (min-width:1000px) and (max-width:1200px) {
    div#animated_section, div#mobile_section{padding-top:8% !important;}
    .animation-svg #animation, .animation-svg #animation1, .animation-svg #animation2{height: 590px;}
    /* .animation-svg #animation2{transform: scale(1.3);position: relative;left: -14%;} */
    .animation-svg #animation1{transform: scale(1.5);position: relative;left: -25%;top: 30px;}
    .animation-svg #animation2{transform: scale(1.5);position: relative;left: -25%;top: 30px;}
    .animation-svg #graphic1, .animation-svg #graphic2, .animation-svg #graphic3{height: 200px;}
}
@media screen and (min-width:1201px) and (max-width:1440px) {
    .animation-svg #animation, .animation-svg #animation1, .animation-svg #animation2{height: 590px;}
    /* .animation-svg #animation2{transform: scale(1.4);position: relative;left: -14%;} */
    .animation-svg #animation1{transform: scale(1.5);position: relative;left: -25%;top: 30px;}
    .animation-svg #animation2{transform: scale(1.5);position: relative;left: -25%;top: 30px;}
    .animation-svg #graphic1, .animation-svg #graphic2, .animation-svg #graphic3{height: 200px;}
}
@media screen and (min-width:1441px) {
    .animation-svg #animation,.animation-svg #animation1, .animation-svg #animation2{height: 590px;}
    /* .animation-svg #animation2{transform: scale(1.4);position: relative;left: -14%;} */
    .animation-svg #animation1{transform: scale(1.4);position: relative;left: -25%;top: 30px;}
    .animation-svg #animation2{transform: scale(1.4);position: relative;left: -25%;top: 30px;}
    .animation-svg #graphic1, .animation-svg #graphic2, .animation-svg #graphic3{height: 200px;}
}
/* @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
    .animation-svg #animation svg{height: 100vh;}
    .animation-svg #animation1 svg{height: 100vh;}
    .img-with-aniamtion-wrap .hover-wrap .hover-wrap-inner img.img-with-animation{width: 100% !important;}
    .img-with-aniamtion-wrap{height: 100vh !important;}
} */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .animation-svg #animation svg, .animation-svg #animation1 svg, .animation-svg #animation1 svg{height: 100vh;}
    /* .animation-svg #animation2{transform: scale(1.4);position: relative;left: -14%;} */
    .animation-svg #animation1{transform: scale(1.3);position: relative;left: -25%;top: 30px;}
    .animation-svg #animation2{transform: scale(1.3);position: relative;left: -25%;top: 30px;}
    .img-with-aniamtion-wrap .hover-wrap .hover-wrap-inner img.img-with-animation{width: 100% !important;}
    /* .img-with-aniamtion-wrap{height: 100vh !important;} */
}
/* .slide-out-hover-icon-effect.small div a[aria-expanded="true"] span i{display: none !important;}
.slide-out-hover-icon-effect.small div a[aria-expanded="true"] span::before{
    content: "X" !important;color: #fff;font-weight: 400;font-size: 24px;
} */
.slide-out-hover-icon-effect.small div a[aria-expanded="true"] span i{display: none !important;}
.slide-out-hover-icon-effect.small div a[aria-expanded="true"] span::before{
    content: "";color: #fff;font-weight: 400;font-size: 24px;width: 1.4rem;height: 2px;
    display: block;background: #fff;transform: rotate(45deg);position: relative;top: 2px;
}
.slide-out-hover-icon-effect.small div a[aria-expanded="true"] span::after{
    content: "";background: #fff;font-weight: 400;font-size: 24px;height: 2px;
    width: 1.4rem;display: block;transform: rotate(135deg);position: relative;
}
#nav_menu-2 .menu-footer-menu-container ul li a {font-weight: 300 !important;}
body #header-outer #top .slide-out-widget-area-toggle[data-custom-color="true"] a:before {
    background-color: transparent !important;
}